Site Loader


Lumia
Se trata de una posibilidad que no es muy frecuente, si bien esto no significa que no sea real. ¿Pueden existir a estas alturas usuarios que sigan haciendo uso de un terminal con Windows Phone 7? Seguro que sí, pocos, pero algunos habrá igual que habrá gente con un móvil con Android 2.2 (la añorada HTC Magic) o algún iPhone 3GS aún operativo.

Y a todos ellos va dirigido este mensaje, bueno, en especial a los que hacen uso de Windows Phone , pues aunque se trata de algo que ya se conocía, no está de más recordarlo a tan sólo unos días vista para que la advertencia se convierta en realidad. Y es que WhatsApp dejará de prestar soporte para Windows Phone 7 junto con otras versiones de iOS (antes iPhone OS) y Android.

Un soporte que finalizará a partir del 31 de diciembre del 2016 de forma que si se quiere seguir usando la aplicación de mensajería más popular y todas sus funciones no queda más remedio que actualizar el sistema operativo de dicho móvil o en caso que no sea posible, pasar por caja y hacerse con uno más reciente. En concreto estos son los sistemas operativos en sus correspondientes versiones que dejarán de recibir soporte a finales de año:

  • Android 2.1 y Android 2.2
  • Windows Phone 7
  • iPhone 3GS/iOS 6

Como vemos sistemas o mejor dicho, versiones de sistemas que suponen más que nada un viaje en el tiempo, pues ya tienen bastante tiempo en el mercado y su uso pasa a ser residual… si bien y cómo decíamos, hay gente que sigue con uno de estos modelos en el bolsillo.

Vía | Blog de Whatsapp

También te recomendamos


Sunrise Calendar y Microsoft, crónica final de un amor de verano


Controla tu PC con Windows desde tu dispositivo Android o iOS


Así es como te pueden espiar gracias a la tecnología


La noticia

¿Aún usas Windows Phone 7? Pues en unos días ya no podrás seguir usando WhatsApp

fue publicada originalmente en

Xataka Windows

por
Jose Antonio

.





LINK ORIGINAL

Post Author: Gonzalo

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *